VoipPeerOutdated

<![CDATA[<b>]]>**%1$s<![CDATA[</b>]]>**'s app does not support calls. They need to update their app before you can call them.
94
Applied
**%1$s** користи апликацију која не подржава позиве. Потребно је да ажурира своју апликацију да бисте могли позвати.
116/94
Ljubiša Begović, Jul 12 at 23:47